Vulnerability   
Search   
    Search 187964 CVE descriptions
and 85075 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.892191
Category:Debian Local Security Checks
Title:Debian LTS: Security Advisory for dom4j (DLA-2191-1)
Summary:The remote host is missing an update for the 'dom4j'; package(s) announced via the DLA-2191-1 advisory.
Description:Summary:
The remote host is missing an update for the 'dom4j'
package(s) announced via the DLA-2191-1 advisory.

Vulnerability Insight:
A flaw was found in dom4j library. By using the default
SaxReader() provided by Dom4J, external DTDs and External
Entities are allowed, resulting in a possible XXE.

Affected Software/OS:
'dom4j' package(s) on Debian Linux.

Solution:
For Debian 8 'Jessie', this problem has been fixed in version
1.6.1+dfsg.3-2+deb8u2.

We recommend that you upgrade your dom4j packages.

CVSS Score:
7.5

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2020-10683
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 85075 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.